Subject: Re: [PATCH 1/2][RESEND] ehea: error handling improvement

From: Thomas Klein <[email-masked]>
Date: Fri, 23 Apr 2010 10:22:33 +0200

On 04/22/2010 07:36 AM, David Miller wrote:
> From: Thomas Klein<[email-masked]>
> Date: Wed, 21 Apr 2010 11:10:55 +0200
>
>> Reset a port's resources only if they're actually in an error state
>>
>> Signed-off-by: Thomas Klein<[email-masked]>
>> ---
>>
>> Patch created against net-2.6
>
> I thought you were sorry for wasting my time and that you were going
> to follow the directions I gave you last time, and I quote:
>
> --------------------
> 3) These are not appropriate for net-2.6 as we are deep in
>     the -rcX series at this point and only the most diabolical
>     bug fixes are appropriate.  Therefore, please generate these
>     against net-next-2.6, thanks.
> --------------------
>
> And here you are generating your patches against net-2.6.  Heck, you
> even feel it's worth mentioning explicitly.

Guilty! Allows no excuse. Screwed it. Deeply sorry.

>
> Lucky for you the patches happen to apply cleanly to net-next-2.6 so
> I've put them there.

Thanks!
Thomas

> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html